* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --dark: #070707;
  --white: #fff;
  --sizeindex: calc(1vw + 1vh);
  --transition: 0.75s cubic-bezier(0.23, 0.7, 0, 1);
}

@font-face {
  font-family: raleway_m;
  src: url(../fonts/raleway-v22-cyrillic-300.woff2);
  font-weight: 300;
}

@font-face {
  font-family: raleway_m;
  src: url(../fonts/raleway-v22-cyrillic-900.woff2);
  font-weight: 900;
}

body,
html {
  width: 100%;
  height: 100%;
  background-color: var(--dark);
  color: var(--white);
  font-family: raleway_m, sans-serif;
  overflow: hidden;
  line-height: 1.8;
}

.slider {
  height: 100%;
  transform: rotate(15deg);
  overflow: visible;
  top: 10vh;
}

.slider__wrapper {
  transition: var(--transition) !important;
  will-change: transform;
}

.slider__item {
  max-height: 75vh;
  overflow: hidden;
  cursor: pointer;
  transition: transform var(--transition), box-shadow var(--transition);
}

.slider__img {
  width: 300%;
  height: 100%;
  background-size: cover;
  position: absolute;
  left: -100%;
  transition: var(--transition) !important;
  will-change: transform;
}

.slider_bg {
  z-index: 0;
  transform: rotate(-20deg) !important;
  top: -90vh;
  left: -10vh;
  opacity: 0.2;
  filter: blur(120px) saturate(10);
}

.slider_bg.slider__item {
  max-height: 100vh;
}

.slider__item.opened {
  z-index: 2;
  transform: rotate(-15deg) scale(1.3);
  /* overflow: visible; */
  box-shadow: rgb(0 0 0 / 0.75) 0 0 0 10000px;
}

.description {
  position: absolute;
  font-size: calc(var(--sizeindex) * 0.8);
  top: 20vh;
  left: 8vw;
  max-width: 24vw;
  opacity: 0.9;
  transition: opacity var(--transition), transform var(--transition);
}

.logo {
  font-size: calc(var(--sizeindex) * 3.6);
  font-weight: 900;
  display: inline-block;
  background: linear-gradient(45deg, DarkMagenta, Tomato, Violet);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.description p {
  opacity: 0.9;
  transition: transform var(--transition);
  transition-duration: 3s;
}

.description.hidden {
  opacity: 0;
  transform: translateY(5vh);
}

.description.hidden p {
  transform: translateY(2vh);
}
